doctrine:
    dbal:
        connections:
            default:
                server_version: '%env(DATABASE_SERVER_VERSION)%'
                url: '%env(DATABASE_URL)%'
                mapping_types:
                    enum: string
                    bit: boolean
